<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="tt"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Имин һәм нәтиҗәле куллану өчен рекомендация</title></head><body id=""><div class="header">Мөһим мәгълумат</div><h1>Имин һәм нәтиҗәле куллану өчен рекомендация</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> Әлеге рекомендация җыйланман белән хаталы файдалануны комачаулый һәм ул сезнең иминлегез өчен. Җыйланмагыз дәрес эшләгәненә ышанмыйсыз икән, Ремонт буенча Sony Mobile партнерына җыйланманы кәрсәегез.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Җайланманы куллану hәм саклап тоту</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Экраны чатнаган, арткы тышлыгы нык бозылган яки башка җитешсезлекләре булган җайланманы кулланмагыз, чөнки бу яралануга китерергә яки башка төрле зыян салырга мөмкин. Яраксыз хәлгә килгән җайланманы тикшерү өчен Sony Mobile'ның вәкаләтле төзәтү партнерына мөрәҗәгать итегез.</p></td></tr></table>
<ul>
<li><span class="li-content">Җайланмагызны саклау өчен Sony сәүдә маркасы булган экран тышлыгы яки сезнең Xperia™ моделенә туры килә торган экран саклагычын кулланырга киңәш ителә. Башка җитештерүчеләрнең экран саклау чараларын куллану сәбәпле җайланмагызның сенсорлары, объективлары, динамиклары яки микрофоннары капланырга һәм дөрес эшләмәскә мөмкин. Бу шулай ук гарантия буенча хезмәт күрсәтүдән баш тартуга сәбәп була ала.</span></li>
<li><span class="li-content">Җайланмагызны кайда да булса куйганда игътибарлы булыгыз. Җайланма кесәдә вакытта аның өстенә утырып, берәр нәрсә алу өчен иелеп яки башкача дисплейга каты басмаска тырышыгыз. Бу дисплейны чатнатырга мөмкин.</span></li>
<li><span class="li-content">Сез җайланмагызны бераз тузанлы яки дымлы җирдә куллана аласыз, ләкин аның IP иминлек кысаларыннан чыкмагыз һәм нормаль шартларда кулланыгыз. IP иминлек кысаларыннан чыгуның мисаллары: югары дымлылык, суга төшерү, су басымы hәм тузан. IP иминлек турында күбрәк белү өчен: <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>.</span></li>
<li><span class="li-content">Җайланмагызны дымлы йомшак чүпрәк белән сөртегез.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Җайланмагызны саклап тотыгыз, аны артык югары яки түбән температурада тотмагыз. Җайланманы <span class="keep-together">-10 °C</span> <span class="keep-together">(+14 °F)</span> түбәнрәк һәм <span class="keep-together">+45 °C</span> <span class="keep-together">(+113 °F)</span> югарырак температурада кулланмагыз. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Җайланманы ялкын яки кабызган тәмәке янына китермәгез.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Җайланманы төзәтү бары Sony Mobile партнерларына гына рөхсәт ителә. Җайланмагызны сүтәргә тырышмагыз. </span></li>
<li><span class="li-content">Куллану тыелган яки кулланмаска соралган җирләрдә җайланманы кулланмагыз яки радио трансляцияләү үзлеген сүндерегез.</span></li>
<li><span class="li-content">Җайланмагыз яки аксессуарларыгызны магнитлы әйберләргә якын китермәгез (дискеталар, кредит карталары h.б.).</span></li>
<li><span class="li-content">Җайланманы кулланган яки корган вакытта җылылык бүленеп чыга. Эсселектән тәнегезгә зыян килмәсен өчен тирегезгә озак вакыт тидереп тормагыз һәм яхшы җилләтелүенә инаныгыз. Телефоннан озак сөйләшергә кирәк булганда гарнитура кулланыгыз.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Күзләрегезне саклау турында искәртмә (Тайвань)</h2><div>
<p>Sony Mobile сезнең сәламәтлегегез турында кайгырта, күзләрегезне саклагыз, аларга көч килмәсен. Дусларча искә төшерү: Артык күп куллану сәбәпле күрү сәләте кимергә мөмкин Без сезгә түбәндәгеләрне тәкъдим итәбез:</p>
<ol>
<li><span class="li-content">30 мин. кулланганнан соң 10 минут ял итегез.</span></li>
<li><span class="li-content">Ике яшьлек һәм аннан кечкенәрәк балаларга экранга карарга ярамый. Ике яшьтән олырак балаларга экранга көненә бер сәгатьтән артык карарга ярамый.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Кичектергесез шалтырату</h2><div>
<p>Төрле шартларда шалтырата алмассыз. Төп аралашу дип, телефоннарны атарга ярамый. Сез һәрбер урында, һәрбер челтәр аша аралаша һәм һәрбер җыйланма функциясен куллана алмыйсыз.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Кайбер җыйланмаларда тавыш шалтыратулар мөмкин түгел, кичектергесез шалтыратулар да.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Балалар</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Балалар янында тотмагыз. Мобиль җыйланмалар һәм атрибутикалар белән балаларга өйнарга бирмәгез. Узләрен яки башкаларны яраларга мөмкин. Җыйланма кечкенә кисәкләре буып үтерергә мөмкин. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Кору</h2><div>
<p>Sony җитештермәгән кору җыйланмаларын куллану иминлеккә зарар китерергә мөмкин.</p>
<ul>
<li><span class="li-content">Җыйланмада күрсәтелгән кебек,кору җыйланманы электр энергия чыганагына тоташтырырга кирәк.</span></li>
<li><span class="li-content"><span class="keep-together">+5°C (+41°F)</span> алып <span class="keep-together">+45°C (+113°F)</span> кадәр температура булганда гына, батареяны корырга ярый.</span></li>
<li><span class="li-content">USB кабель аша җыйланманы корып куйган вакытта, кабель яхшы итеп тоташтырылганын тикшерегез.</span></li>
<li><span class="li-content">Җыйланма тулысынча корылган вакытта, электр энергия чыганагыннан җыйланманы аерыгыз. Җыйланма электр энергия чыганагына тоташкан вакытта, анда кечкенә генә электр энергия саны бар.</span></li>
<li><span class="li-content">Күбрәк адаптерга басып, USB кабельга түгел, кору җыйланмасын розеткадан аерыгыз. Кабельга зарар китермәс өчен, шулай эшләгез.</span></li>
<li><span class="li-content">Электр шок булмас өчен, кору җыйланмасын чистартканга кадәр сүндерегез.</span></li>
<li><span class="li-content">Кору җыйланмасын урамда яисә дымлы урында кулланмагыз.</span></li>
<li><span class="li-content">Җыйланманы тиз кабына торган предметлар янында кормагыз.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>USB кабельне я вилканы үзгәртмәгез. Вилка розеткага туры килмәсә, аны мәҗбүр итеп кертмәгез, электр шок булуы сәбәпле. Электрчы дәрес аергычны урнаштырырга тиеш.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Батарея</h2><div>
<p>Тиешенчә куллансаң, корып була торган батарея озакка чыдый. Sony җитештереп чыгарган батарея IEC62133, IEC61960, GB/T18287-2013 (2016 нчы елга кадәр җитештерелгән эшләнмәләргә кагыла); GB31241-2014 (2016 нчы елдан башлап җитештерелгән эшләнмәләргә кагыла) һәм GB4943.1 белән туры килә. Яңа яки тотылмый торган батареяләр кыска вакытка гына җитәргә мөмкин. Җитештерүчәнлек температурага, сигналның көченә, куллануга, сайланган үзлекләргә, мәгълумат яки тавыш тапшыруга бәйле.</p>
<p>Sony җитештермәгән батареяләр яки батареяләр җыелмасын куллану зыян күрү мөмкинлеген арттыра. Башка җитештерүчеләрнең батареяләре шартларга, янгын чыгарырга яки башка хәвеф-хәтәргә китерергә мөмкин.</p>
<ul>
<li><span class="li-content">Батареяне рөхсәт ителгән максатларда гына кулланыгыз.</span></li>
<li><span class="li-content">Батареяне беркайчан да югары температурада тотмагыз, мәсәлән, <span class="keep-together">+55°C (+131°F)</span> тан югары булса.</span></li>
<li><span class="li-content">Батарея озак эшләсен өчен аны бүлмә температурасында кулланыгыз. Әгәр батарея суыкта кулланылса, ул озакка җитмәячәк.</span></li>
<li><span class="li-content">Батареяне беренче тапкыр кулланыр алдыннан аны тулысынча корыгыз.</span></li>
<li><span class="li-content">Батареяне авызга капмагыз.</span></li>
<li><span class="li-content">Батареяне башка металл әйберләргә тидермәгез.</span></li>
<li><span class="li-content">Алынмый торган батареяләрне алу яки алыштыру бары Sony Mobile партнерларына гына рөхсәт ителә.</span></li>
<li><span class="li-content">Алына торган батареяне алганчы, җайланманы сүндерегез.</span></li>
<li><span class="li-content">Батареяне IEEE-1725 стандартына туры килә торган җайланма белән кулланырга рөхсәт ителгән башка Sony батареясе белән генә алыштырыгыз.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/>Батареянең Тирә-як мөхитне саклау таләпләре буенча куллану периоды (EPUP) - 5 ел.</p>
</div>
            

         </div>

         <div class="nested1" id="Memory-Card"><h2>Хәтер картасы</h2><div>
<p>Җыйланмада хәтер картасы булса, аны башка җыйланмаларга куярга ярамый. Башка җыйланмаларны туры килүенә тикшерегез. Җыйланмада хәтер картасы булса, аның яхшы эшләвен тикшерегез.</p>
<p>Хәтер картасы чиста булырга тиеш. Хәтер картасын чистарту өчен, аның җыйламасын кулланыгыз. Өстәмә мәгълумат өчен, җыйланма күрсәтмәсен карагыз яки Sony компаниясенә мөрәҗәгать итегез.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Хәтер картасын куллану саклау чаралары</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Хәтер картасын дымлы урында тотмагыз.</span></li>
<li><span class="li-content">Картаның контактларына куллар яки металл предметлары белән тотынмагыз.</span></li>
<li><span class="li-content">Картаны бәрмәгез һәм бөкмәгез.</span></li>
<li><span class="li-content">Картаны сүтмәгез.</span></li>
<li><span class="li-content">Картаны дымлы яки эссе урыннарда тотмагыз.</span></li>
<li><span class="li-content">Картага пычрак тимәсен.</span></li>
<li><span class="li-content">Картаны дәрес итеп тыкканыгызны тикшерегез. Картаны тулысынча тыкмасагыз, ул эшләми.</span></li>
<li><span class="li-content">Мөһим мәгълуматның копиясен ясагыз. Картадагы мәгълуматы югалса, я карта ватылса, без аның өчен җаваплылык тартмыйбыз.</span></li>
<li><span class="li-content">Җыйланма эшләгәндә, хәтер картасын эченнән алмагыз. Җыйланма эшләгәндә, хәтер картасын алсагыз, мәгълуматыгыз югалырга мөмкин.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>SIM картасы</h2><div>
<p>SIM карта җыйланмадагы SIM карта урыны белән туры килмәсә, SIM картаны тыкмагыз.  SIM картаны тыгу өчен адаптер кирәр булса, адаптерны кулланыгыз.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Туры килмәгән я үзгәртелгән SIM карта өчен Sony гарантия бирми.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Антенна</h2><div>
<p>Sony сатмаган антенна җыйламаларын куллану телефон җыйланмасына зарар китерергә, җитештерүчәнлекне югалтырга мөмкин һәм билгеләнгән чик нормадан югарырак Йотылган нурланыш зурлыгы дәрәҗәсен җитештереп чыгара ала. Антеннаны кулларыгыз белән алмагыз, чөнки анысы яңгыравык сыйфатына һәм куәт дәрәҗәсенә тәэсир итә ала, сөйләшү һәм көтү вакытын кыскарта ала.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Шартлау куркынычы булган урыннар</h2><div>
<p>Сирәк булса да, җыйланмадан очкыннар була ала. Шартлау куркынычы булган уында шартлауга яисә янгынга китерергә мөмкин. Шартлау куркынычы булган урыннар билгеләнгән.</p>
<ul>
<li><span class="li-content">Шартлау куркынычы булган урыннарда йөрсәгез, җыйланманы сүндерегез.</span></li>
<li><span class="li-content">Бензин салу станциясе, химия фабрикасы һәм башка Шартлау куркынычы булган урыннар янында җыйланманы кулланмагыз.</span></li>
<li><span class="li-content">Җыйланманы тиз кабына торган предметлар янында кормагыз.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Шартлау тармагы</h3><div>
<p>Шартлау тармагында <span class=" bold">«Кабул итү һәм тапшыру радиоустановканы сүндерегез»</span> кисәтүне күрсәгез, шарлау операцияләргә комачауламас өчен, электроник җыйланмаларыгызны сүндерегез. Төзү төркеме шартлату өчен дистанцион идарәсендә радиоешлык ңыйланмаларны кулланалар.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Атрибутикалар</h2><div>
<p>Атрибутикалар радиоешлык нурланышка,радиосигнал тапшыруга, катылыкка, электрик иминлеккә һәм башка тармакларга тәэсир итә ала.</p>
<div class="p">Sony мөстәкыйль рәвештә башкарылмаган атрибутикаларны тикшерми. Гарантия җыйланма хаталарын капламый. Мөстәкыйль рәвештә башкарылмаган атрибутикалар сәламәтлегезгә һәм иминлеккә куркыныч китерәләр.  Мөстәкыйль рәвештә башкарылмаган атрибутикалар җитештерүчәнлекнең югалтуына, зарар җыйланмага, янгынга, ярага яки электр тогына китерә ала. Чит атрибутикаларны куллануы төрле ЙНЗ дәрәҗәләренә тәэсир итә ала.<ul>
<li><span class="li-content">Әлеге җыйланма белән генә билгеләнгән оригиналь Sony атрибутикаларын кулланыгыз.</span></li>
<li><span class="li-content">Ремонт буенча Sony Mobile партнерларга мөрәҗәгать итегез.</span></li>
<li><span class="li-content">Сезгә җайлы булмаганда яисә җыйланма басымга дучар булса, Bluetooth гарнитурасын кулланмагыз.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Шәхси медицина җыйланмалары</h2><div>
<p>Телефон җыйланмалары медицина җыйланмаларына йогынты ясый ала. Медицина җыйланмалары янында телефон җыйланмаларын куллану өчен, табибларга мөрәҗәгать итегез.</p>
<ul>
<li><span class="li-content">Кардиостимуляторлар яки башка медицина җыйланмалары янында, һз җыйланмаларыгызны куллан өчен, табибларга мөрәҗәгать итегез.</span></li>
<li><span class="li-content">Кардиостимуляторлар яки башка медицина җыйланмалары янында, хастаханәдә булганда, кардиостимулятор яки ишетү аппарта үзегездә булса, җыйланманы куллану өчен, табибларга яки Җыйланманы куллану күрсәтмәсенә мөрәҗәгать итегез.</span></li>
<li><span class="li-content">Җыйланмалар арасында минимум <span class="keep-together">15 см (6 дюйм)</span> булырга тиеш.</span></li>
<li><span class="li-content">Берәр нинди кысылышны хис итсәгез, җыйланманны сүндерегез.</span></li>
<li><span class="li-content">Күкрәк кесәсендә җыйланманы тотмагыз.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Машина йөртү</h2><div>
<p>Кайвакытта машина җитештереп чыгаручылар машинада телефонны куллануны рөхсәт итмиләр, әгәр каты элемтә комплекты тышкы антенна белән кулланыла. </p>
<ul>
<li><span class="li-content">Машина җитештереп чыгаручылар белән телефоннар я Bluetooth җыйланмалары машинаның электроник системасаны зарар китермәвен тикшерегез.</span></li>
<li><span class="li-content">Игътибар тулысынча машина йөртүенә булсын һәм машина йөрткәндә телефоннарны куллану турында законнарны саклагыз.</span></li>
<li><span class="li-content">Җыйланмаларны я челтәрсез җыйланмаларны машинадагы иминлег мендәренә куймагыз.</span></li>
<li><span class="li-content">Шартлый торган, тиз яна торган яз газлы әйберләрне җыйланмалар яткан урында тотмагыз.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>GPS/урын табу функцияләре</h2><div>
<p>Кайбер җыйланмаларда GPS/урын табу функцияләре бар. Урын табу функция хезмәтендә хаталар була. Урын төгәллеге турында Sony бернинди дә хәбәр бирми.</p>
<p>Урын мәгълуматын кулланганда хаталар килеп чыга, өзелергә мөмкин, һәм аның эше челтәр хезмәтеннән бәйле. Урын табу функция хезмәте биналарда өзелергә мөмкин.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Урын табу функциясе машина йөрткәндә комачауласа, кулланмагыз аны.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Очу режимы</h2><div>
<p>Bluetooth һәм Чыбыксыз Җирле Челтәре функциясен, очканда Очу режимына куярга кирәк. Ләкин кайвакытта самолетта радио элемтәләрне тыялар. Рөхсәт бирсәләр генә, Bluetooth һәм Чыбыксыз Җирле Челтәрне Очу режимында кулланып була.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Зарар программалары</h2><div>
<p>Зарар программалары – ул җыйланмага зыян китергән программалар. Зарар программалары арасында вируслар, кортлар, шпион прграммалары бар. Җыйланмада зарар программалары кермәс өчен программалар булса да, Sony җыйланмагы үткәрмәчен була дип гарантия бирә алмый. Белмәгән чыганакларда хатларны ачмасагыз, зкрен генә башка программаларны төясәгез, зарар программаларныә керүен китетрсез.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Шәхси мәгълуматны саклау</h2><div>
<p>Җыйланманы утильга алып барганда, шәхси мәгълуматны бетерегез. Мәгълуматны бетерү өчен, гомуми бетерә операциясен ясагыз. Хәтер картасыннан мәгълуматны бетерсәгез, аны торгызып булмый. Мәгълуматны торгызу буенча Sony гарантия бирми. Тагын Sony мәгълуматны ачу өчен җаваплылыкны тартмый.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Иске электр һәм электрон җайланмаларны утильләштерү (Һиндстан Республикасына кагыла)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Бу символ әлеге эшләнмәне һәм аның компонентларын, тотыла торган материалларын, детальләрен яки запас детальләрен көнкүреш калдыклары белән утильләштерергә һәм чүп контейнерларына ташларга ярамаганлыгын күрсәтә. Эшләнмәнең хуҗаларына аны иске электр һәм электрон җайланмаларны җыючы иң якын пунктка тапшырырга киңәш ителә. Иске җайланмаларны тиешенчә утильләштерергә, әйләнә-тирә һәм сәламәтлек өчен негатив нәтиҗәләргә юл куймаска булышыгыз. Электрон җайланманы тиешенчә кулланмасалар, ул ялгыш ватылса, бозылса һәм/яки электрон калдыклар тиешенчә яңадан файдаланылмаса, җайланма дөрес итеп утильләштерелмәсә, сәламәтлеккә һәм тирә-якка зыян салынырга мөмкин. Материалларны яңадан эшкәртү табигый ресурсларны сакларга ярдәм итә.</p>
<p>Бу эшләнмәне яңадан эшкәртү турында өстәмә мәгълүмат алу өчен җирле администрациягә, көнкүреш калдыкларын утильләштерү хезмәтенә яки сатып алган җиргә мөрәҗәгать итәргә кирәк. Ярдәм өчен безнең Һиндстандагы оешманың номерына бушка шалтырата аласыз.</p>
<p>Бушка шалтырату өчен номер: 1800-103-7799</p>
<p>Эшләнмәне яңадан эшкәртү турында мәгълүмат өчен www.sony.co.in сайтына керегез</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Электр һәм электрон җайланмаларда зарарлы матдәләр куллануны киметү (Һиндстан Республикасына кагыла)</h3><div>
<p>Бу эшләнмә, аның компонентлары, детальләре һәм запас детальләре Һиндстанның электрон калдыкларны эшкәртү кагыйдәләренең зарарлы матдәләр чикләүләренә туры килә. Чикләнгән матдәләрнең максималь рөхсәт ителгән концентрациясе (өстәрәк искә алынган кагыйдәләрнең II кушымтасында күрсәтелгән чыгармалардан башка) кургаш, терекөмеш, алты валентлы хром, полибромлы дифенил (PBB) һәм полибромдифенил эфирлары (PBDE) өчен беришле материаллардагы авырлыгы буенча - 0.1%, кадмий өчен беришле материаллардагы авырлыгы буенча - 0.01%.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Иске электр һәм электроник җыйланмаларны өәм батареяларны утильләштерү (башка илләр)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> Бу символ элеге җыйланма батареясын көнкүреш калдыклары белән утильләштерергә ярамый икәнен аңлата. Иске электр һәм электроник җыйланмаларны җыю пунктына батареяны бирергә кирәк булыр. Эчке батареяларны алырга тырышмагыз. Эчке батареяларны эшкәртү пунктында алалар һәм өйрәтүче персонал белән генә.</p>
<p>Җыйланманы дөрес утильләштергәнгә, тирә як һәм сәламәтлек өчен зарарга юл куймауга булышырга тиеш. Материалларны үләштерү һәм эшкәртү табигый ресурсларны сакларга мөмкинлек бирә. Җыйланманы үзләштерү турында өстәмә мәгълумат өчен, җирле муниципаль идарәсенә, көнкүреш калдыклары хезмәтенә яисә сатып алган кибеткә я Sony Үзәгенә мөрәҗәгать итәргә кирәк. Эшкәртү турында мәгълуматны <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a> сайтында карый аласыз.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Көчле тавыш турында кисәтү</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>Озак вакыт көчле тавыш тыңлау ишетү сәләтенә зыян китерергә мөмкин.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity"><h2>Лазер чыганагы һәм аңа туры килә торган электр схемасы булган җайланмалар өчен</h2><div>
<p>Лазер технологиясе кулланучы Автофокус сенсоры.</p>
<p>Лазерның нурланыш дәрәҗәсе Лазер җайланмалары куркынычсызлыгының 1нче классына керә һәм, барлык алдан билгеле шартларын, шулай ук очраклы ялгышларны да исәпкә алып, IEC 60825-1:2014 (өченче редакция) стандартына туры килә.</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>3D карау өчен җыйланмалар</h2><div>
<p>3D сурәтләрне 3D җыйланмаларында караганда, кайбер кыенкылыклар хис итә аласыз, мәсьәлән киеренкелек карашта, арыганлык яисә кәңел болгануы. Шундый симптомнар булмас өчен, гел паузалар яасап торырга кирәк. Үзегезгә паузаларның озынлыгын һәм ешлыгын билгеләдрә кирәк. 3D сурәтләрне караганда кыенлыкны хис итсәгез, әлегә сурәтләрне карауны туктатырга кирәк яисә табибка барырга. Өстәмә мәгълумат өчен, 3D җыйланмасының я җыйланмадагы 3D программасының куллану күрсәтмәсен карарга кирәк.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Бала карашы үсеш стадиясендә әле (6 яшькә кадәр балалар). 3D сурәтләрне балага карарга рөхсәт биргәнче, педиатр я офтальмолог белән сөйләшергә кирәк, аннары ул саклык чараларын үтәгәнен һаман тикшерергә кирәк.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>АКШ Телетайп терминалары</h2><div>
<p>Sony җыйланмасы белән сез узегезнҗ телетайпны куллана аласыз. Мөмкинлекләре чикләнгән кешеләр өчен карарларны белер өчен <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> сайтына керегез яисә Sony компаниясенә 1-866-766-9374 шалтыратыгыз.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Матдәләр декларациясе</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Җайланма үзенең документларында күрсәтелгән шартларда файдаланылса, аны әйләнә-тирә мохиткә зыян салмыйча куллану вакыты (EPUP) - 10 ел.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. EEP (Environmental Emission Permit - Зарарлы матдәләрнең әйләнә-тирә мохиткә чыгарырга рөхсәт ителгән күләме) буенча куркыныч матдәләрнең исеме һәм составы</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Деталь исеме</p> </td>
<td class="p" colspan="6"> <p>Зарарлы матдәләр</p> </td>
</tr>
<tr>
<td class="p"> <p>Кургаш (Pb)</p> </td>
<td class="p"> <p>Терекөмеш (Hg)</p> </td>
<td class="p"> <p>Кадмий (Cd)</p> </td>
<td class="p"> <p>Алты валентлы хром (Cr(VI))</p> </td>
<td class="p"> <p>Полибромдифенил (PBB)</p> </td>
<td class="p"> <p>Полибромдифенил эфирлары (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Җайланма</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Батарея</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Өстәмә әсбаплар һәм кору җиһазлары</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Бу форма SJ/T 11364 стандарты шартларына туры килә торган итеп әзерләнгән.</p><p>0: Бу детальнең барлык беришле материалларында бу зарарлы матдә GB/T 26572 рөхсәт иткән күләмнән азрак икәнлеген күрсәтә.</p> <p>X: Бу детальнең кимендә бер беришле материалында бу зарарлы матдә GB/T 26572 рөхсәт иткән күләмнән күбрәк икәнлеген күрсәтә. (Хәзерге вакытта альтернатив технологияләр юк.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>